<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'ru', version '3.7'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = 'Удалить';
$string['action_hide'] = 'Скрыть';
$string['action_show'] = 'Показать';
$string['blockname'] = 'Массовые действия';
$string['blocktitle'] = 'Массовые действия';
$string['invalidaction'] = 'Неизвестное действие: {$a}';
$string['invalidcourseid'] = 'Неправильный ID курса';
$string['invalidcoursemodule'] = 'Неправильный модуль курса';
$string['invalidmoduleid'] = 'Неправильный ID модуля: {$a}';
$string['massaction:use'] = 'Использовать блок «Массовые действия»';
$string['noaction'] = 'Действие не указано';
$string['noitemselected'] = 'Выберите хотя бы один элемент для применения массовых действий';
$string['sectionnotexist'] = 'Целевой раздел не существует';
$string['selectall'] = 'Выделить всё';
$string['withselected'] = 'С выделенными';
