<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortmath', language 'ru', version '3.7'.
 *
 * @package     qtype_shortmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filloutoneanswer'] = 'Вы должны предоставить как минимум один возможный ответ, записанный в допустимом математическом формате latex. Ответы, оставленные пустыми, не будут использоваться. «*» может быть использован в качестве подстановочного знака для поиска любых символов. Первый подходящий ответ будет использован для определения оценки и отзыва.';
$string['pluginname'] = 'ShortMath';
$string['pluginname_help'] = 'Тип вопроса с кратким ответом для математических выражений с использованием MathQuill, дающий ответы в формате LaTeX.';
$string['pluginname_link'] = 'question/type/shortmath';
$string['pluginnameadding'] = 'Добавить вопрос ShortMath';
$string['pluginnameediting'] = 'Редактировать вопрос ShortMath';
$string['pluginnamesummary'] = 'ShortMath';
$string['privacy:metadata'] = 'Плагин типа вопросов ShortMath не хранит никаких личных данных.';
